@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body, html {
    width: 100%;
	margin:0;
	padding: 0;
	font-family: brandon-grotesque, a-otf-gothic-bbb-pr6n, sans-serif, "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ",Meiryo,'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	min-width: 360px;
	scroll-behavior: smooth;
}
	

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
/*              clearfix                         */ 

.clearfix:after {
  content: ".";  
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

header {
	width: 100%;
	border-bottom: double 3px #006a9d;
	padding: 30px 0;
	background: url(../images/back3.png) no-repeat;
	background-size: cover;
	border-bottom: solid 3px #0000a0;
}

.header-inner {
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	margin: auto;
	padding-left: .5em;
}

header h1 a {
	font-size: 32px;
	font-family: toppan-bunkyu-midashi-min-st, serif;
	text-decoration: none;
	color: #fff;
}


nav ul {
	display: flex;
}

nav ul li a{
	color: #fff;
	padding: 2px 7px;
	text-decoration: none;
	font-size: 14px;
	border-right: solid 1px #fff;
}

nav ul li:last-child a{	border: none;}



@media screen and (max-width: 599px) {
header {
	padding: 1.5vw;
}
header h1 a {
	font-size: 4.3vw;
	}
nav ul li a{
	font-size: 13px;
}
}


nav ul li a:hover{
	color: #f4d5b7;
	text-decoration: underline;
}


footer { text-align: center;}

.top-image {
	position: relative;
}
.top-image img{ width: 100%;}

.calligraphy {
	position: absolute;
	top: 10%;
	right: 2%;
	width: 20vw;
}

.calligraphy img { width: 100%;}



#container {
	width: 100%;
	max-width: 1000px;
	margin: auto;
	padding: 2%;
}

@media screen and (min-width: 700px) {
.top main {
	display: flex;
	justify-content: space-between;
	flex-direction:row-reverse;
	width: 100%;
}

.sche {	width: 360px;}
.enkaku {width: calc(100% - 360px);}
}

.kigou { text-align: right; padding-right: .5em;}

ul.relational-link {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 250px;
	margin: auto;
}
ul.relational-link li a{
	text-align: center;
	border: solid 1px #aaa;
	display: block;
	text-decoration: none;
	margin: 20px 0;
	padding: 10px 0;
	text-decoration: none;
	color: #222;
	box-shadow: 5px 5px 5px #ccc;
}

ul.relational-link li:nth-child(1) a{ background: url(../images/ban-a.png) no-repeat; background-size: cover;}
ul.relational-link li:nth-child(2) a{ background: url(../images/ban-b.png) no-repeat; background-size: cover;}
ul.relational-link li:nth-child(3) a{ background: url(../images/ban-c.png) no-repeat; background-size: cover;}
ul.relational-link li a:hover{ color: #9d0000; font-size: 16px;}

.sche iframe { width: 100%; padding: 15px;}

article h1, .form h1 {
	font-size: 24px;
	font-family: toppan-bunkyu-midashi-min-st, serif;
	padding-bottom: 2px;
	padding: 10px 20px;
	margin: 30px 0;
	border-left: solid 10px #006a9d;
}

.three-chara { letter-spacing: 1em;}

.degree {
	float: right;
	width: 50%;
	text-align: center;
}

.degree img{ width: 96%; margin: auto;}


#organization {
	width: 100%;
	font-size: 15px;
}

#organization thead th{
	background: #c9e2fe;
	padding: 20px;
	letter-spacing: 2em;
	border: solid 1px #fff;
	font-weight: normal;
}

#organization tbody td{
	padding: 15px;
	border: solid 1px #aaa;
}



.db-navi {
	margin: 25px auto 50px auto;
	text-align: center;
}
.linklist strong{ border: solid 1px #aaa;	padding:5px;}

.linklist a, a.bn{
	text-decoration: none;
	color: #fff;
}

.linklist a{
	background: #aaa;
	padding:5px;
	border: none;
}

a.bn {
	text-align: center;
	border: solid 1px #000;
	background: #004d71;
	border-radius: 7px;
	padding:5px 10px;
	margin: 5px;
	color: #fff;
}
a.bn:hover, .linklist a:hover { background: #575700;}